source: bootstrap.sh @ 882f503e

4.0.1-hotfixescachetimestampsdevelopdpdk-ndagetsilivegetfragoffhelplibtrace4ndag_formatpfringrc-4.0.1rc-4.0.2rc-4.0.3rc-4.0.4ringdecrementfixringperformanceringtimestampfixes
Last change on this file since 882f503e was 882f503e, checked in by Perry Lorier <perry@…>, 14 years ago

Make bootstrap.sh use {aclocal,automake}-1.9 if they are installed, irrespective
of what "aclocal" and "automake" binaries point to. I'm sick of dealing with
people who can't figure out what "This requires automake-1.9" means.

  • Property mode set to 100755
File size: 156 bytes
Line 
1#! /bin/sh
2
3set -x
4aclocal-1.9 || aclocal
5libtoolize --force --copy
6autoheader
7automake-1.9 --add-missing --copy || automake --add-missing --copy
8autoconf
Note: See TracBrowser for help on using the repository browser.